.breadcrumb {
    background: url(../images/banner.jpg) no-repeat;
    background: cover;
    background-size: 100% 200%;
    background-position: 50% 50%;
    height: 250px;
    position: relative;


    .content {
        margin-top: 110px;
        position: relative;
        z-index: 5;

        h1 {
            color: $white;
        }

        .navs {
            position: relative;

            li {
                margin-top: 20px;
                display: inline-block;

                &.active {
                    a {
                        color: $third-color;
                    }
                }



                a {
                    color: $white;
                }
            }

            span {
                color: $white;
            }
        }
    }
}